prefix=/usr/local
exec_prefix=/usr/local
libdir=/build/dist-x64/lib
sharedlibdir=/build/dist-x64/lib
includedir=/build/dist-x64/include

Name: zlib
Description: zlib compression library
Version: 1.2.11

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lz
Cflags: -I${includedir}
